// utils/rpx.ts
import { Dimensions } from 'react-native';

const designWidth = 750; // The width of your design in rpx
const screenWidth = Dimensions.get('window').width;

export const rpx = (rpxValue: number): number => {
  return (screenWidth / designWidth) * rpxValue;
};
